2 responses

  1. lord
    August 26, 2013

    Doesn’t work on f19

  2. Mike
    October 16, 2013

    I also had to install perl in order to get this to work under CentOS 6.4.

Leave a Reply

 

 

 

Back to top
mobile desktop